name: Cabal
version: 1.10.2.0
id: Cabal-1.10.2.0-7573b602ef739778d1ccac9a07ee96ac
license: BSD3
copyright: 2003-2006, Isaac Jones
           2005-2011, Duncan Coutts
maintainer: cabal-devel@haskell.org
stability:
homepage: http://www.haskell.org/cabal/
package-url:
description: The Haskell Common Architecture for Building Applications and
             Libraries: a framework defining a common interface for authors to more
             easily build their Haskell applications in a portable way.
             .
             The Haskell Cabal is part of a larger infrastructure for distributing,
             organizing, and cataloging Haskell libraries and tools.
category: Distribution
author: Isaac Jones <ijones@syntaxpolice.org>
        Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules: Distribution.Compiler
                 Distribution.InstalledPackageInfo Distribution.License
                 Distribution.Make Distribution.ModuleName Distribution.Package
                 Distribution.PackageDescription
                 Distribution.PackageDescription.Configuration
                 Distribution.PackageDescription.Parse
                 Distribution.PackageDescription.Check Distribution.ParseUtils
                 Distribution.ReadE Distribution.Simple Distribution.Simple.Build
                 Distribution.Simple.Build.Macros
                 Distribution.Simple.Build.PathsModule
                 Distribution.Simple.BuildPaths Distribution.Simple.Command
                 Distribution.Simple.Compiler Distribution.Simple.Configure
                 Distribution.Simple.GHC Distribution.Simple.LHC
                 Distribution.Simple.Haddock Distribution.Simple.Hugs
                 Distribution.Simple.Install Distribution.Simple.InstallDirs
                 Distribution.Simple.JHC Distribution.Simple.LocalBuildInfo
                 Distribution.Simple.NHC Distribution.Simple.PackageIndex
                 Distribution.Simple.PreProcess Distribution.Simple.PreProcess.Unlit
                 Distribution.Simple.Program Distribution.Simple.Program.Ar
                 Distribution.Simple.Program.Builtin Distribution.Simple.Program.Db
                 Distribution.Simple.Program.HcPkg Distribution.Simple.Program.Ld
                 Distribution.Simple.Program.Run Distribution.Simple.Program.Script
                 Distribution.Simple.Program.Types Distribution.Simple.Register
                 Distribution.Simple.Setup Distribution.Simple.SrcDist
                 Distribution.Simple.Test Distribution.Simple.UHC
                 Distribution.Simple.UserHooks Distribution.Simple.Utils
                 Distribution.System Distribution.TestSuite Distribution.Text
                 Distribution.Verbosity Distribution.Version
                 Distribution.Compat.ReadP Language.Haskell.Extension
hidden-modules: Distribution.GetOpt Distribution.Compat.Exception
                Distribution.Compat.CopyFile Distribution.Compat.TempFile
                Distribution.Simple.GHC.IPI641 Distribution.Simple.GHC.IPI642
                Paths_Cabal
import-dirs: /usr/local/lib/ghc-7.0.4/Cabal-1.10.2.0
library-dirs: /usr/local/lib/ghc-7.0.4/Cabal-1.10.2.0
hs-libraries: HSCabal-1.10.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         pretty-1.0.1.2-abc7c632374e50e1c1927987c2651f0f
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/Cabal-1.10.2.0/Cabal.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/Cabal-1.10.2.0
